History compat-readline6.spec

add BuildRequires: gcc
Igor Gnatenko • 5 years ago